#!/bin/bash

# Prüfen, ob waybar bereits läuft
if pgrep -x "waybar" > /dev/null
then
    # Wenn sie läuft, beende sie
    pkill waybar
    # Warte kurz, bis der Prozess wirklich weg ist
    sleep 0.2
fi

# Starte waybar neu
waybar &